.widilink
	{
	font-family: Verdana;
	font-size: 7.5pt;
	color: rgb(44,102,141);
	font-weight: bold;
	text-decoration: none;
	}
.widilink10
	{
	font-family: Verdana;
	font-size: 10pt;
	color: rgb(44,102,141);
	}
.widilink10bold
	{
	font-family: Verdana;
	font-size: 10pt;
	color: rgb(44,102,141);
	font-weight: bold;
	}
.widitext
	{
	font-family: Verdana;
	font-size: 7.5pt;
	color: rgb(0,0,0);
	text-align: justify;
	}
.widitext9
	{
	font-family: Verdana;
	font-size: 9pt;
	color: rgb(0,0,0);
	}
.widitextbiger
	{
	font-family: Verdana;
	font-size: 8.5pt;
	color: rgb(0,0,0);
	font-weight: bold;
	}
.widinotjusttext
	{
	font-family: Verdana;
	font-size: 7.5pt;
	color: rgb(0,0,0);
	}
.widibighead
	{
	font-family: Verdana;
	font-size:14pt;
	color: rgb(0,0,0);
	font-weight: bold;
	}
.widihead
	{
	font-family: Verdana;
	font-size:10pt;
	color: rgb(0,0,0);
	font-weight: bold;
	}
.widimenulink
	{
	font-family: Verdana;
	font-size: 9pt;
	color: rgb(0,0,0);
	text-decoration: underline;
	}
.widiredcaption
	{
	font-family: Verdana;
	font-size: 10pt;
	color: rgb(255,0,0);
	font-weight: bold;
	}
.widinews
	{
	font-family: Verdana;
	font-size: 10pt;
	color: rgb(0,0,0);
	}
.contactus
	{
	font-family:'Verdana'; 
	font-size:7.5pt; 
	color: rgb(147,147,147);
	text-align: right;
	}

.widitable 
	{
	border: 1px solid #5c5c5c;
	border-collapse: collapse;
	}


.widitable .caption1
	{
	background: #999999;
	font-family: Verdana;
	font-size: 7.5pt;
	color: rgb(255,255,255);
	font-weight: bold;
	text-align: left;
	padding-left: 13;
	border: 1px solid #5c5c5c;
	}
.widitable .caption2
	{
	background: #666666;
	font-family: Verdana;
	font-size: 7.5pt;
	color: rgb(255,255,255);
	font-weight: bold;
	text-align: center;
	border: 1px solid #5c5c5c;
	}
.widitable .caption3
	{
	background: #818181;
	font-family: Verdana;
	font-size: 7.5pt;
	color: rgb(255,255,255);
	font-weight: bold;
	text-align: center;
	border: 1px solid #5c5c5c;
	}
.widitable .lightcell
	{
	background: #eeeeee;
	font-family: Verdana;
	font-size: 10pt;
	color: rgb(0,0,0);
	border: 1px solid #5c5c5c;
	}
.widitable .midcell
	{
	background: #dedede;
	font-family: Verdana;
	font-size: 10pt;
	color: rgb(0,0,0);
	border: 1px solid #5c5c5c;
	}
.widitable .darkcell
	{
	background: #c5c5c5;
	font-family: Verdana;
	font-size: 10pt;
	color: rgb(0,0,0);
	border: 1px solid #5c5c5c;
	}

div.floatleft 
	{
	float: left;
	padding-right: 10px;
	padding-top: 15px;
	}
div.floatleft p 
	{
	text-align: center;
	font-size: 7.5pt;
	font-weight: bold;
	}
div.floatright 
	{
	float: right;
	padding: 5px;
	}
div.floatright p 
	{
	text-align: center;
	font-size: 7.5pt;
	font-weight: bold;
	}
